samedi 4 avril 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

lundi 22 avril 2019

Ubuntu maas up to 1.9.1 generate_filestorage_key Filename privilege escalation

A vulnerability was found in Ubuntu maas up to 1.9.1. It has been rated as problematic. This issue affects the function generate_filestorage_key. The manipulation as part of a Filename leads to a privilege escalation vulnerability (Bruteforce). Using CWE to declare the problem leads to CWE-269. Impacted is confidentiality, integrity, and availability.

The weakness was released 04/22/2019. The identification of this vulnerability is CVE-2014-1428 since 01/13/2014. Technical details are known, but no exploit is available. The price for an exploit might be around USD $5k-$25k at the moment (estimation calculated on 04/23/2019).

Upgrading to version 1.9.2 eliminates this vulnerability.

Entries connected to this vulnerability are available at 133899, 133900 and 133903.

Product

Vendor

Name

CPE 2.3

CPE 2.2

CVSSv3

VulDB Meta Base Score: 5.5
VulDB Meta Temp Score: 5.3

VulDB Base Score: ≈5.5
VulDB Temp Score: ≈5.3
VulDB Vector: 🔒
VulDB Reliability: 🔍

CVSSv2

VulDB Base Score: 🔒
VulDB Temp Score: 🔒
VulDB Reliability: 🔍

Exploiting

Class: Privilege escalation / Bruteforce (CWE-269)
Local: Yes
Remote: No

Availability: 🔒
Status: Not defined

Price Prediction: 🔍
Current Price Estimation: 🔒

Threat Intelligence

Threat: 🔍
Adversaries: 🔍
Geopolitics: 🔍
Economy: 🔍
Predictions: 🔍
Remediation: 🔍

Countermeasures

Recommended: Upgrade
Status: 🔍
0-Day Time: 🔒

Upgrade: maas 1.9.2

Timeline

01/13/2014 CVE assigned
04/22/2019 Advisory disclosed
04/23/2019 VulDB entry created
04/23/2019 VulDB last update

Sources

CVE: CVE-2014-1428 (🔒)
See also: 🔒

Entry

Created: 04/23/2019 08:11 AM
Complete: 🔍

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 84

x

Événements SSI